export declare class QMSCKEditorFullscreenComponent {
    showFullScreen(): void;
    hideFullScreen(): void;
    showHideFullScreen(display: string, className: string, paddingTop: string, paddingBottom: string, marginTopMain: string, heightIframe: string): void;
}
